@charset "UTF-8";
/* CSS Document */




/* HEADER ////////////////////////*/


.header-logo {
    width: 100%;
    height: 95px;
}

.logo-wrap {
    width: 122px;
    height: 95px;
    justify-content: center;
    align-items: center;
    display: inline-block;
    position: relative;
    top: 0;
}

.logo-wrap img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: auto;
}

.logo-type {
    position: relative;
    width: 70%;
    height: 95px;
    display: inline-block;
    z-index: 100;
}

.logo-type p {
    margin-bottom: 0;
    position: absolute;
    top: 4px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
}

.logo-type h1,
.logo-type span {
    margin-bottom: 0;
    position: absolute;
    top: 25px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
    font-family: din-2014-narrow, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 4rem;
}


.contact > a {
    display: block;
    font-weight: 700;
    color: #666666;
    font-size: 0.75em;
    background-color: #ececec;
    margin-bottom: 0;
    letter-spacing: 0.2em;
    border: solid 1px #ececec;
    border-top: none;
    padding: 0.75em 1.75em;
    border-radius: 0 0 5px 5px;
}

.contact > a:hover {
    color: #ffffff;
    background-color: #cccccc;
}

@media screen and (max-width: 991px) {
    .contact {
        display: none;
    }
}

nav li.nav-item > a {
    position: relative;
}

nav li.nav-item {
    position: relative;
}


nav li.nav-item:last-child > a {}

.nav-pills .nav-link {
    border-radius: 0;
}

nav li.nav-item .fa-angle-down {
    position: absolute;
    font-size: 1.4rem;
    top: 50%;
    right: 1rem;
    line-height: 1;
    transform: translate(0%, -50%);
    transition: 0.25s;
    color: #333333;
}


.nav-link {
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.2;
    padding: 1rem 0.5rem;
    color: #fff;
    background-color: #000;
    vertical-align: middle;
    font-weight: bold;
    font-size: 1rem;
    letter-spacing: 0.05rem;
}

#header .nav-item:first-child .nav-link {
    border-left: none;
}

#header .nav-item:last-child .nav-link {
    border-right: none;
}

.nav-pills .nav-link .active {
    background-color: #333333;
    border: none;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background-color: #333333;
    border: none;
}

.nav-link.active {
    background-color: #333333;
    pointer-events: none;
    cursor: default;
}

.nav-link:hover {
    background-color: #333333;
    color: #fff;
}



.dropdown-menu {
    background-color: #000;
    border-radius: 0;
    padding: 0;
}

.dropdown-item {
    background-color: #000;
    color: #fff;
    border-bottom: solid 1px;
    border-bottom-color: #fff;
    margin-top: 0;
}

.dropdown-item:last-child {
    border-bottom: none
}

.dropdown-item:hover {
    background-color: #333333;
    color: #fff;
}


.dropdown:hover > .dropdown-menu {
    display: block !important;
}


.accordion {
    border-bottom: 2px solid #ccc;
}

.accordion .nav-link {
    font-size: 0.85rem;
    color: #fff;
    padding: .75rem 1rem;
}

.accordion .nav-link:hover {
    background-color: #222222;
    color: #fff;
}


/* モバイルメニュー　*/

.drawer-hamburger {
    display: none;
    width: 2.4rem;
}

.drawer-hamburger::after {
    content: "MENU";
    position: absolute;
    bottom: 6px;
    page-break-after: always;
    left: 14px;
    color: #fff;
    font-size: 0.75rem;
    letter-spacing: 0.18em;
}

.drawer-open .drawer-hamburger::after {
    content: "CLOSE";
    letter-spacing: 0.1em
}

nav.drawer-nav li {
    display: block;
    width: 100%;
}



@media screen and (max-width: 1200px) {

    .navbar-nav li a {
        font-size: 0.9em;
        padding-right: 0.5rem !important;
        padding-left: 0.5rem !important;
    }
}

@media screen and (max-width: 1100px) {
    .header-wrap .nav-link {
        font-size: 0.9em;
        letter-spacing: 0;
    }
}

@media screen and (max-width: 991px) {
    .header-wrap {
        border-bottom: 1px solid #eee;
    }

    .drawer-menu-item > a[aria-expanded="true"] {
        background-color: #333333;
    }

    .drawer-menu-item:last-child > a[aria-expanded="true"] {
        border-radius: 0 0 0 0;
    }

    .nav-link:hover {
        background-color: #333333;
    }

    .accordion {
        border-bottom: 2px solid #ccc;
    }

    .accordion .nav-link {
        font-size: 0.85rem;
        color: #fff;
        padding: .75rem 1rem;
    }

    .accordion .nav-link:hover {
        background-color: #ccc;
    }

    .drawer-hamburger {
        display: block;
        position: absolute;
    }

    .drawer-hamburger {
        padding: 10px;
    }

    .drawer-nav {
        background-color: #000000;
        z-index: 1100;
    }

    .drawer-nav .nav-link {
        font-size: 0.95rem;
        letter-spacing: 0;
    }

    .drawer-nav .fa-angle-down {
        position: absolute;
        font-size: 1.4rem;
        top: 50%;
        right: 1rem;
        line-height: 1;
        transform: translate(0%, -50%);
        transition: 0.25s;
        color: #fff;
    }

    .drawer-nav .fa-angle-down:hover {
        color: #000;
    }

    .drawer-nav .accordion {
        border-bottom: none;
    }

    .drawer-nav .accordion .nav-link {
        color: #fff;
        border-top: 1px solid #333333;
    }

    .drawer-nav .accordion .nav-link:hover {
        background-color: #333333;
    }

    .drawer-menu-item {
        font-size: 1rem;
        padding: 0;
        line-height: 2;
        border-bottom: 1px solid #666666;
    }

    .drawer-menu-item a {
        color: #ffffff;
        border-left: none;
        border-right: none;
        border-bottom: none;
    }

    .drawer-menu-item > a {
        position: relative;
    }


    .drawer-nav .nav-link > a {
        background-color: transparent;
    }

    .drawer-menu li:first-child .drawer-menu-item {
        border-top: 1px solid #ffffff;
    }

    .drawer-menu-item:hover {
        text-decoration: none;
        background-color: #333333;
    }

    .drawer-nav .accordion .nav-link {
        color: #fff;
        background-color: #000;
    }

    button.drawer-hamburger {
        background-color: #000;
        padding: 0px 14px 24px;
        height: 36px;
    }

    button.drawer-hamburger:hover {
        background-color: #000;
    }

    .drawer-open .drawer-hamburger-icon:before,
    .drawer-open .drawer-hamburger-icon:after {
        background-color: #ffffff;
    }

    .drawer-overlay {
        background-color: rgba(0, 0, 0, 0.7);
    }

    .drawer-hamburger-icon,
    .drawer-hamburger-icon:before,
    .drawer-hamburger-icon:after {
        height: 3px;
        background-color: #ffffff;
    }

    .moibleheaderoverlay {
        display: block;
        height: 70px;
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        z-index: 11;
        background-size: cover;
        opacity: 0.3;
        background: -moz-linear-gradient(top, #000000, transparent);
        background: -webkit-linear-gradient(top, #000000, transparent);
        background: linear-gradient(to bottom, #000000, transparent);
    }

    .nav-fill {
        display: none;
    }
}



@media screen and (max-width: 992px) {
    .navbar {
        padding: 5px;
    }

    .header-content {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .mainslider img {
        height: 300px
    }

    #header .header-logo {
        width: 100%;
        height: 60px;

    }

    #header .logo-wrap {
        width: 78px;
        height: 60px;
        justify-content: center;
        align-items: center;
        display: inline-block;
        position: relative;
    }


    #header .logo-type {
        width: 70%;
        height: 60px;
    }

    #header .logo-type > p {
        font-size: 1em;
        position: absolute;
        top: 2px;
        bottom: 0;
        left: 5px;
        right: 0;
        margin: auto;
    }

    #header .logo-type h1,
    #header .logo-type span {
        font-size: 1.8em;
        position: absolute;
        top: 25px;
        bottom: 0;
        left: 5px;
        right: 0;
    }
}

@media screen and (max-width: 400px) {

    #header .logo-wrap {
        width: 60px;
        height: 69px;
    }

    #header .logo-type h1,
    #header .logo-type span {
        font-size: 1.4em;
        position: absolute;
        top: 25px;
        bottom: 0;
        left: 5px;
        right: 0;
    }
}

@media screen and (max-width: 330px) {
    #header .header-logo {
        width: 100%;
        height: 50px;

    }

    #header .logo-type {
        height: 45px;
    }

    #header .logo-wrap {
        width: 50px;
        height: 39px;
    }



    #header .logo-type > p {
        font-size: 1em;
        position: absolute;
        top: px;
        bottom: 0;
        left: 5px;
        right: 0;
        margin: auto;
    }


}

/* END HEADER ////////////////////////*/


/* SIDEBAR ////////////////////////*/

.sidebar .nav-item {}

.sidebar .nav-link {
    padding: 0em 2em 0em 3.5em;
    font-size: 1.2rem;
    height: 80px;
    line-height: 1;
    display: table;
    width: 100%;
}

.sidebar .nav-link > div {
    position: relative;
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.sidebar .nav-item a::after {
    position: absolute;
    top: 45%;
    right: 25px;
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
}

.sidebar .nav-item a:hover::after {
    right: 15px;
}

.sidebar .nav-item .nav-link::before {
    position: absolute;
    top: 34%;
    left: 25px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.sidebar .nav-item:first-child .nav-link::before {
    content: "\f15c";
}

.sidebar .nav-item:nth-child(2) .nav-link::before {
    content: "\f574";
}

.sidebar .nav-item:nth-child(3) .nav-link::before {
    content: "\f2b9";
}

.sidebar .nav-item:nth-child(4) .nav-link::before {
    content: "\f022";
}

.sidebar .nav-link.active::after {
    display: none;
}

@media screen and (max-width: 991px) {
    .sidebar .nav-link {
        border-left: none;
        border-right: none;
    }
}

@media screen and (max-width: 575px) {
    .sidebar .nav-link {
        height: 50px;
        font-size: 1rem;
    }
}

/* END SIDEBAR ////////////////////////*/


/* MAINIMAGE ////////////////////////*/


.mainimage-content {
    width: 100%;
    margin: 0;
    overflow: hidden;
}

.mainimage-info {
    background-color: #f5f5f5;
    padding: 2em;
    height: 375px;
    width: 37%;
    float: left;
}

.mainimage-info h2 {
    padding: 0.5em 0;
    border-bottom: solid;
    font-size: 2.1rem;
    letter-spacing: -0.04rem;
    margin-top: 0;
    line-height: 1.3;
}

.mainimage-info h3 {
    font-size: 1.4rem;
}

.mainimage-info i {
    margin-right: 0.5em;
}

.mainimage-info p {
    line-height: 1.3em;
    font-family: din-2014-narrow, sans-serif;
}

.mainslider {
    padding: 0;
    max-height: 100%;
    width: 63%;
    float: right;
}

.mainslider {
    opacity: 0;
    transition: opacity .3s linear;
}

.mainslider.slick-initialized {
    opacity: 1;
}

.mainslider img {
    width: 100%;
    height: 375px;
    object-fit: cover;
}

.mainslider > div {
    position: relative;
}

.mainslider .caption {
    position: absolute;
    margin: 0;
    bottom: 10px;
    right: 10px;
    font-size: 11px;
    color: #ffffff;
}

#footer .fa-angle-down {
    color: #fff;
}

@media screen and (max-width: 1150px) {
    .mainimage-info h3 {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 991px) {
    .mainimage-info {
        height: auto;
        width: 100%;
    }

    .mainimage-info h2 {
        font-size: 1.8rem;
        padding: 0 0 0.25em 0;
    }

    .mainimage-info h3 {
        font-size: 1.4rem;
    }

    .mainimage-info p {
        margin-bottom: 5px;
    }

    .mainslider {
        padding: 0;
        max-height: 100%;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .mainimage-info {
        padding: 1em;
    }

    .mainimage-info h2 {
        font-size: 1.8rem;
    }

    .mainslider img {
        height: 300px
    }
}

@media screen and (max-width: 575px) {
    .mainimage-info {
        padding: 15px;
    }
}

@media screen and (max-width: 450px) {
    .mainslider img {
        height: 200px
    }

    .mainimage-info {
        height: auto;
    }

    .mainimage-info h2 {
        font-size: 1.3em;
        line-height: 1;
        margin-bottom: 5px;
        padding-bottom: 5px;
        letter-spacing: -0.02rem;
    }

    .mainimage-info h3 {
        padding: 0.5em 0;
        font-size: 1em;
        margin-bottom: 0;
    }

    .mainimage-info p {
        margin-bottom: 0.5em;
    }
}

/* END MAINIMAGE ////////////////////////*/







/* DATE ////////////////////////*/

.dates table {
    width: 100%;
    font-size: 1.2rem;
}

.dates table {
    border: none;
    border-collapse: separate;
    border-spacing: 0px 8px;
}


.dates table th {
    border: solid 2px #000;
    border-right: none;
    padding: 1em 1.5em;
}

.dates th,
.dates td {
    vertical-align: middle;
}

.dates table td {
    border: solid 2px #000;
    padding: 0 1.5em;
}

.dates i {
    margin-right: 0.5em;
    color: #ff0000;
}



@media screen and (max-width: 767px) {
    .dates table {
        border: none;
        border-collapse: separate;
        border-spacing: 0px 0.5em;
    }

    .dates table th,
    .dates table td {
        padding: 0.9em;
    }

    .dates table h4 {
        font-size: 1em;
    }

    .fa-check-circle:before {
        margin-right: 0.5em;
    }


}

@media screen and (max-width: 575px) {

    .dates table {
        border-collapse: collapse;
    }

    .dates table th,
    .dates table td {
        border: solid 1px #000;
        line-height: 1;
        padding: 0 0.5em;
        height: 40px;
    }

    .dates table th {
        border-right: none;
        width: 48%;
        position: relative;
    }

    .dates i {
        margin-right: 0;
        position: absolute;
        top: -9px;
        left: -9px;
        font-size: 1.1rem;
        background: #fff;
        padding: 0;
        margin: 0;
    }


    .fa-check-circle:before {
        margin-right: 0.5em;
    }

}

/* END DATE
////////////////////////*/



/* NEWS ////////////////////////*/


.news .news_content {
    border-top: solid 2px #000;
    border-bottom: solid 2px #000;
    overflow-y: scroll;
    overflow-x: hidden;
    word-break: break-word;
}


.news table {
    margin: 1em 0;
    width: 100%;
    border: none;
    overflow-y: scroll;
    height: 350px;
    display: block;
}

.news table th {
    padding: 1.5em;
    border: solid 0.5px #eeeeee;
    border-right: none;
    border-left: none;
    vertical-align: middle;
    font-weight: 600;
}

.news table td {
    border: solid 0.5px #eeeeee;
    border-right: none;
    border-left: none;
    vertical-align: middle;
}

.news table a {
    color: #333;
    text-decoration: underline;
}

.news table a:hover {
    color: #ff0000;
}

.news table tr:first-child th,
.news table tr:first-child td {
    border-top: none;
}

.news table tr:last-child th,
.news table tr:last-child td {
    border-bottom: none;
}

@media screen and (max-width: 768px) {
    .news table th {
        width: 25%;
        padding: 1.5em .5em;
    }
}

@media screen and (max-width: 575px) {

    .news table th {
        width: 100%;
        display: block;
        border: none;
        padding: .5em 0 0 0.25em;
        vertical-align: top;
    }

    .news table td {
        width: 100%;
        display: block;
        border-top: none;
        padding-top: 0;
        padding-bottom: .5em;
    }
}

/* END NEWS
////////////////////////*/




/* support
////////////////////////*/

.support img {
    max-width: 100%;
    padding: 15px;
}

.support .img-box {
    text-align: center;
}

.support .img-height img {
    max-height: 100px;
}

.nict {
    font-size: 10px;
    margin: 0 15px;
    width: 100%;

}

@media screen and (max-width: 575px) {
    .support h2 {
        margin-top: 30px;
    }

    .support img {
        margin: 5px;
    }

    .nict {
        margin: 0 5px;
    }
}

/* END support
////////////////////////*/




/* TOP IMAGE ////////////////////////*/

.banner_area > div {
    margin-right: -1px;
}

.banner_sidearea li {
    padding-right: 15px;
    margin-bottom: 30px;
}

@media screen and (max-width: 575px) {
    .banner_area > p-2 {
        padding: 0.1rem !important;
    }

    .banner_sidearea li {
        text-align: center;
        width: 50%;
        padding: 5px;
        float: left;
        height: 150px;
    }

    .banner_sidearea li a {
        width: 100%;
        display: block;
    }

    .banner_sidearea li img {
        max-width: 150px;
        width: 100%;
        margin: 0 auto;
        max-height: 100%;
    }
}

/* END ////////////////////////////////////*/





/* OVERLAY ////////////////////////*/
.moibleheaderoverlay {
    display: none;
}

.overlay {
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.3;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 9;
}

.overlay_subpage {
    height: 150px;
    opacity: 0.3;
    background: -moz-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
    background: -webkit-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
    background: linear-gradient(to bottom, #000000, rgba(0, 0, 0, 0));
}

/* END ////////////////////////////////////*/


/* breadcrumbs ////////////////////////*/
#breadcrumbs {
    margin-top: 50px;
}

#breadcrumbs ol li {
    display: inline-block;
    margin-right: 5px;
    color: #000000;
    font-weight: bold;
    line-height: 1.8;
}

#breadcrumbs ol li i.fa-chevron-right {
    color: #666666;
    margin-right: 5px;
}

@media only screen and (max-width: 991px) {
    #breadcrumbs {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 767px) {
    #breadcrumbs ol li {
        font-size: 0.9rem;
    }
}

/* END  ////////////////////////*/

/* banner ////////////////////////*/
#banner ul li {
    display: inline-block;
    margin: 10px;
}

/* END  ////////////////////////*/




/* FOOTER ////////////////////////*/

/* pageup ----------*/
#pageup {
    position: fixed;
    bottom: 100px;
    right: 20px;
    opacity: 0;
    z-index: 1000;
}

#pageup a {
    position: relative;
    display: block;
    display: block;
    width: 5rem;
    height: 5rem;
    background-color: #000;

}

#pageup span {
    position: relative;
    display: block;
    width: inherit;
    height: inherit;
    overflow: hidden;
    padding-top: 100%;
}

#pageup p {
    position: relative;
    display: block;
    padding: 0;
    color: #fff;
    bottom: 30%;
    left: 16%;
    font-family: din-2014, sans-serif;
    font-size: 0.8em;
}

#pageup a:after,
#pageup span:before,
#pageup span:after {
    position: absolute;
    content: "";
    display: block;
    width: 50%;
    height: 3px;
    border-radius: 10px;
    background-color: #FFF;
    transition: all 0.2s ease-out;
}

#pageup a:after {
    top: 20%;
    left: 25%;
    width: 50%;
}

#pageup p:after {
    position: absolute;
    content: "";
    display: block;
    width: 50%;
    top: 30%;
    left: 25%;
    width: 50%;
    color: #fff;
}



#pageup span:before,
#pageup span:after {
    bottom: 50%;
    width: 30.5%;
}



#pageup span:before {
    right: 25.2%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#pageup span:after {
    left: 25.2%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#pageup:hover span:before,
#pageup:hover span:after {
    bottom: 60%;
}







#footer {
    clear: both;
    color: #fff;
    background: #000;
    padding: 5rem 0 10px;
    font-weight: bold;
}



.footer-logo .logo-wrap {
    width: 157px;
    height: 120px;
}

.footer-logo .logo-wrap img {
    width: 100%;
}

.footer-logo .logo-type {
    height: 120px;
}

.footer-logo .logo-type p {
    margin-bottom: 0;
    position: absolute;
    top: 0px;
    left: 10px;
    margin: auto;
    font-weight: 100;
    line-height: 1;
}

.footer-logo .logo-type span.footer-logo-type {
    margin-bottom: 0;
    position: absolute;
    top: 14px;
    left: 10px;
    margin: auto;
    font-size: 5rem;
}

.footer-logo .logo-type h3 {
    position: absolute;
    bottom: 5px;
    left: 13px;
    margin: 0;
    font-size: 1.5rem;
}

#footer .sub {
    color: #fff;
    line-height: 1.5;
    padding-bottom: 3em;
    border-bottom: solid 1px #fff;
    letter-spacing: 0.05rem;
}

#footer .nav-link {
    border: none;
    padding: 1rem 1.6rem 1rem 0;
    font-size: 1.1rem;
    letter-spacing: 0;
}

#footer .disabled {
    color: #fff;
}

#footer .flex-column .disabled {
    color: #6c757d;
}

#footer .flex-column {
    font-size: 0.5em;
    font-weight: 100;
}

#footer .flex-column .nav-link {
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    font-size: 0.85rem;
    font-weight: normal;
}

#footer .nav-link:hover {
    background-color: transparent;
    text-decoration: underline;
    color: #fff;
}

#footer .text-right {
    margin-top: 50px;
    margin-bottom: 10px;
    font-size: 0.75em;
    font-weight: normal;
}

@media screen and (max-width: 1200px) {
    #footer .footer-menu > li.nav-item {
        width: 25%;
        border-right: 1px dotted #666;
        margin-bottom: 30px !important;
        /*height: 160px;*/
    }

    #footer .footer-menu > li.nav-item:nth-child(4),
    #footer .footer-menu > li.nav-item:nth-child(8) {
        border-right: none;
    }

    #footer .footer-menu > li.nav-item > a {
        margin-bottom: 10px;
    }

    #footer .nav-link {
        padding: 0 1.5rem;
    }
}

@media screen and (max-width: 991px) {
    #footer {
        padding: 50px 15px 15px 15px;
        margin-top: 0;
    }

    .footer-logo .logo-type {
        height: 100px;
    }

    .footer-logo .logo-type p {
        left: 12px;
    }

    .footer-logo .logo-type span.footer-logo-type {
        font-size: 4.2rem;
    }

    .footer-logo .logo-type h3 {
        bottom: 2px;
        font-size: 1.3rem;
    }

    #footer .sub {
        font-size: 1rem;
    }
}

@media screen and (max-width: 768px) {

    .footer-logo .logo-wrap {
        width: 90px;
        height: 70px;
    }

    .footer-logo .logo-type {
        height: 70px;
    }

    .footer-logo .logo-type span.footer-logo-type {
        font-size: 2.5rem;
    }

    .footer-logo .logo-type h3 {
        font-size: 1rem;
    }

    #footer .sub {
        font-size: 0.8em;
    }


    #footer .footer-menu > li.nav-item {
        width: 33.333333%;
        height: auto;
    }

    #footer .footer-menu > li.nav-item:nth-child(4),
    #footer .footer-menu > li.nav-item:nth-child(8) {
        border-right: 1px dotted #666666;
    }

    #footer .footer-menu > li.nav-item:nth-child(3),
    #footer .footer-menu > li.nav-item:nth-child(6),
    #footer .footer-menu > li.nav-item:nth-child(9) {
        border-right: none;
    }
}

@media screen and (max-width: 575px) {

    .footer-logo .logo-wrap {
        width: 74px;
        height: 60px;
    }

    .footer-logo .logo-type {
        height: 60px;
    }

    .footer-logo .logo-type p {
        left: 5px;
        font-size: 0.8rem;
    }

    .footer-logo .logo-type span.footer-logo-type {
        font-size: 2rem;
        left: 4px;
    }

    .footer-logo .logo-type h3 {
        bottom: 2px;
        font-size: 0.85rem;
        left: 5px;
    }

    #footer .sub {
        font-size: 0.75rem;
    }

    #footer .footer-menu > li.nav-item {
        width: 50%;
        border-right: none !important;
    }

    #footer .nav-link {
        padding: .25rem .5rem .25rem 0;
        font-size: 1rem;
    }

    #footer .footer-menu > li.nav-item {
        margin-bottom: 15px !important;
    }

    #footer .footer-menu > li.nav-item > a {
        margin-bottom: 0;
    }

    #footer .flex-column .nav-link {
        padding-top: .15em;
        padding-top: .15em;
    }

}

@media screen and (max-width: 390px) {

    .footer-logo .logo-wrap {
        width: 52px;
        height: 30px;
    }

    .footer-logo .logo-type {
        height: 30px;
    }

    .footer-logo .logo-type p {
        left: 5px;
        font-size: 6px;
    }

    .footer-logo .logo-type span.footer-logo-type {
        font-size: 1rem;
        left: 4px;
        top: 12px;
    }

    .footer-logo .logo-type h3 {
        bottom: -8px;
        font-size: 6px;
        left: 5px;
    }

    #footer .sub {
        font-size: 0.6rem;
    }

}



/*
@media screen and (max-width: 767px) {


  #footer .mail a,
  #footer span {
      font-size: 1.25rem;
  }
}

@media screen and (max-width: 1024px) and (min-width: 575px){

    #footer .drawer-nav{
        right: 0rem;
    }

    #footer .ipadonly3 > nav{
            padding: 10px;
        }

    #footer .ipadonly3 > nav{
            background-color: #000000;
        }

    #footer .ipadonly3 nav-item:first-child > a{
            border-bottom: solid 2px #fff !important;
        }

    #footer .ipadonly3 > nav .fa-angle-down {
        position: absolute;
        font-size: 1.4rem;
        top: 50%;
        right: 1rem;
        line-height: 1;
        transform: translate(0%, -50%);
        transition: 0.25s;
        color: #fff;
    }

    #footer .ipadonly3 > nav .accordion {
        border-bottom: none;
    }

    #footer .ipadonly3 > nav .accordion .nav-link {
        color: #fff;
        border-top: 1px solid #333333;
    }

     #footer .ipadonly3 .nav-item > nav .accordion .nav-link:hover {
        background-color: #333333;
    }

     #footer .ipadonly3 .nav-item {
        font-size: 1rem;
        padding: .75rem 0;
        line-height: 2;
        border-bottom: 2px solid #ffffff;
         }


    #footer .ipadonly3 .nav-item > a {
        color: #ffffff;
        border-left: none;
        border-right: none;
        border-bottom: none;
    }

    #footer .ipadonly3 .nav-item > a {
        position: relative;
    }


    #footer .ipadonly3 .nav-item > a .nav-link {
        background-color: transparent;
    }

    #footer .ipadonly3 > nav >  li:first-child .nav-item {
        border-top: 2px solid #ffffff;
    }

    #footer .ipadonly3 .nav-item:hover {
        text-decoration: none;
        background-color: #4491c7;
    }

    #accordion-menu1 .nav-item > a::after {
        position: absolute;
        top: 50%;
        right: 25px;
        content: '';
        width: 8px;
        height: 8px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        transition: all .2s;
    }

    #accordion-menu1 .nav-item > a:hover::after {
        right: 15px;
        border-color: black;
    }
    #footer .ipadonly3 .nav-link{
        margin: 0;
    }
}

@media screen and (min-width: 575px) and (max-width: 620px){
    .footer-logo .logo-type h1 {
        font-size: 3.5em;
    }
}

@media screen and (max-width: 574px) {
  .footer-logo {
    width: 100%;
    height: 60px;
}

.footer-logo .logo-wrap {
    width: 60px;
    height: 60px;
    background-color: #ff0000;
    justify-content: center;
    align-items: center;
    display: inline-block;
    position: relative;
}

.footer-logo .logo-wrap img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 40px;
    height: auto;
}

.footer-logo .logo-type {
    position: relative;
    width: 80%;
    height: 60px;
    display: inline-block;
}

.footer-logo .logo-type p {
    margin-bottom: 0;
    position: absolute;
    top: -5px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
    font-weight: 100;
    font-size: 0.8em;
}

.footer-logo .logo-type h1 {
    margin-bottom: 0;
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
    font-size: 2.2em
}

.footer-logo .logo-type h3 {
    margin-bottom: 0;
    position: absolute;
    top: 45px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
    font-size: 0.9em;
}

#footer .sub {
    color: #fff;
    line-height: 1em;
    padding-bottom: 3em;
    border: none;
}

#footer .drawer-nav{
        right: 0rem;
    }



#footer .mobileonly > nav{

    }

#footer .mobileonly > nav{
        background-color: #000000;
    }

#footer .mobileonly nav-item:first-child > a{
        border-bottom: solid 2px #fff !important;
    }

#footer .mobileonly > nav .fa-angle-down {
        position: absolute;
        font-size: 1.4rem;
        top: 50%;
        right: 1rem;
        line-height: 1;
        transform: translate(0%, -50%);
        transition: 0.25s;
        color: #fff;
    }

    #footer .mobileonly > nav .accordion {
        border-bottom: none;
    }

    #footer .mobileonly > nav .accordion .nav-link {
        color: #fff;
        border-top: 1px solid #333333;
    }

     #footer .mobileonly .nav-item > nav .accordion .nav-link:hover {
        background-color: #333333;
    }

     #footer .mobileonly .nav-item {
        font-size: 1rem;
        padding: 0;
        line-height: 2;
        border-bottom: 2px solid #ffffff;
    }

    #footer .mobileonly .nav-item > a :active{
        color: #ffffff;
        border-left: none;
        border-right: none;
        border-bottom: none;
    }

    #footer .mobileonly .nav-item > a {
        position: relative;
    }


    #footer .mobileonly .nav-item > a .nav-link {
        background-color: transparent;
    }

    #footer .mobileonly .nav-item:first-child {
        border-top: 2px solid #ffffff;
    }

    #footer .mobileonly .nav-item:hover {
        text-decoration: none;
        background-color: #000;
    }

     #accordion-menu1 .nav-item > a::after {
    position: absolute;
    top: 50%;
    right: 25px;
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
}

#accordion-menu1 .nav-item > a:hover::after {
    right: 15px;
    border-color: black;
}



#footer .mobileonly .nav-item > a :hover{
     color: #000;
    }




}

@media screen and (max-width: 330px){
.footer-logo {
    width: 100%;
    height: 50px;

}

.footer-logo .logo-wrap {
    width: 50px;
    height: 50px;
    background-color: #ff0000;
    justify-content: center;
    align-items: center;
    display: inline-block;
    position: relative;
}

.footer-logo .logo-wrap img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 30px;
    height: auto;
}

.footer-logo .logo-type {
    position: relative;
    width: 80%;
    height: 50px;
    display: inline-block;
}

.footer-logo .logo-type p {
    margin-bottom: 0;
    position: absolute;
    top: -5px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
    font-weight: 100;
    font-size: 0.8em;
}

.footer-logo .logo-type h1 {
    margin-bottom: 0;
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
    font-size: 1.8em
}

.footer-logo .logo-type h3 {
    margin-bottom: 0;
    position: absolute;
    top: 40px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
    font-size: 0.7em;
}

    }

*/

/* END FOOTER ////////////////////////*/

/* COMMITEES ////////////////////////*/

#committees .table {
    border-bottom: 1px solid #dee2e6;
}

/* END COMMITEES ////////////////////////*/

/* MSShistory ////////////////////////*/
#msshistory .table {
    border-bottom: 1px solid #dee2e6;
}

#msshistory .table thead th {
    font-weight: 700;
}


/* END MSShistory ////////////////////////*/

/* COMMITEES ////////////////////////*/

#committees .table {
    border-bottom: 1px solid #dee2e6;
}

/* END COMMITEES ////////////////////////*/

/* VENUE ////////////////////////*/

#venue .more-btn {
    background-color: #000;
    color: #fff;
    padding: 10px 40px 10px 20px;
    position: relative;
}

#venue .more-btn::after {
    position: absolute;
    top: 40%;
    right: 25px;
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
}

#venue .more-btn:hover {
    background-color: #FF0000;
}

#venue .more-btn:hover::after {
    right: 10px;
}

#venue li::before {
    display: none;
    padding: none;
}

@media screen and (max-width: 575px) {
    .list-gallery .col-sm-5 {
        padding: 0;
    }

    .list-gallery .col-sm-7 {
        padding: 0;
    }
}

/* END VENUE ////////////////////////*/
.deadline-box {
    text-align: center;
}

.subimission-deadline {
    font-size: 2em;
    font-weight: bold;
    color: #ff0000;
    display: inline-block;
    text-align: left;
}

.submit-btn {
    background-color: #0089ed;
    color: #fff;
    padding: 10px 40px 10px 20px;
    position: relative;
    font-weight: bold;
    font-size: 1.5em;
}

.small-btn {
    font-size: 0.8em;
    padding: 5px 25px 5px 15px;
}

.submit-btn::after {
    position: absolute;
    top: 40%;
    right: 25px;
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
}

.submit-btn:hover {
    background-color: #000;
    color: #fff;
}

.submit-btn:hover::after {
    right: 10px;
}

.small-btn::after {
    right: 15px;
}

.submission_list li {
    font-size: 1.2rem;
}

@media (max-width: 767px) {
    .submission_list li {
        font-size: 0.9rem;
    }
}

.disabled::after {
    display: none;
}

.text-red {
    color: red;
}

.regi-table {
    border-collapse: collapse;
    width: 100%;
    font-size: 1.2rem;
    border: none;
}



.regi-table th {
    border: solid 2px #000;
    padding: 1em 1.5em;
}

.regi-table th,
.regi-table td {
    vertical-align: middle;
    text-align: center;
}

.regi-table td {
    border: solid 2px #000;
    padding: 0 1.5em;
}

.regi-date1 {
    margin-left: 0.4em;
}

.regi-date2 {
    margin-left: -1.9em;
}

.registration li::before {
    content: "*";
    background-color: transparent;
    top: 0.2em;
}

.dates .green-i {
    color: #00ac06;
}

@media (max-width: 500px) {
    .regi-table {
        font-size: 1rem;
    }

    .regi-table th,
    .regi-table {
        padding: 0.5em
    }
}


@media (max-width: 350px) {
    .regi-table {
        font-size: 0.9rem;
    }

    .regi-table th,
    .regi-table {
        padding: 0.3em
    }
}

.go-to {
    color: #000;
    transition: all .5s;
}

.go-to:hover {
    color: red;
}

.uploading-table {
    border: solid 1px #000;
    width: auto;
    padding: 1em;
    display: inline-block;
    margin: 0 auto;
    text-align: left;
}

.uploading-table table {
    width: auto;
    margin: 0 auto;
}

.uploading-table th {
    padding: 0.5em 0.5em 0.5em 1em;
}

.uploading-table td {
    padding: 0.5em 1em 0.5em 0.5em;
    padding: 0.5em 1em 0.5em 0.5em;
}

.upload-btn {
    font-size: 16px;
    line-height: 2.5em;
}




@media (max-width: 767px) {
    .upload-btn {
        font-size: 14px;
        padding: 5px 40px 5px 20px;
    }

    .upload-list li {
        font-size: 14px;
        margin-bottom: 7px;
    }

    .upload-list li:before {
        width: 5px;
        height: 5px;
    }
}

.oral-table .first-th th{
    background-color: #000;
    border: solid 1px #fff;
    color: #fff;
    text-align: center;
}

.oral-table th, .oral-table td{
    border-collapse: collapse;
    border:1px solid #333;
    padding: 1em;
    vertical-align: middle;
}

.oral-table td{
    text-align: center;
}



@media (max-width: 767px){
    .oral-table{
        display: block;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
    }
    
    .oral-table th{
        white-space: nowrap;
    }
}